__gnu_cxx::_Hashtable_node< _Val > Struct Template Reference

`#include <hashtable.h>`

## Public Attributes

_Hashtable_node * | _M_next
_Val | _M_val

## Detailed Description

template<class _Val>
struct __gnu_cxx::_Hashtable_node< _Val >

Definition at line 87 of file hashtable.h.

## Member Data Documentation

## _M_next

template<class _Val>

_Hashtable_node* __gnu_cxx::_Hashtable_node< _Val >::_M_next

Definition at line 89 of file hashtable.h.

## _M_val

template<class _Val>

_Val __gnu_cxx::_Hashtable_node< _Val >::_M_val

Definition at line 90 of file hashtable.h.

The documentation for this struct was generated from the following file:

- src/hash_map/hashtable.h